gquilt(1)

NAME
gquilt - patch series manager

SYNOPSIS
gquilt

OPTIONS
gquilt does not currently have any options.

DESCRIPTION
gquilt is a GTK+ GUI for the quilt patch management program. Patches are managed by selecting files to add to a patch from the root playground directory, editing in changes, and then refreshing the patch to add these changes to the top patch. The root playground directory can be set by selecting the Open option from the Playground menu; it is set by default to the working directory of gquilt's execution, or the user's home directory (if launched from a menu).

Currently, point and click interfaces are provided for a small subset of quilt's most frequently-used commands, such as push, pop, refresh, import, fold, and creating and deleting patches in a series.

A text widget allows execution of arbitrary quilt commands, in order to compensate for incomplete coverage of quilt's command set. All quilt commands initiated by the user (using either point and click or text entry) are echoed to the console widget, with input in black and output in red. gquilt is still in the early stages of development, and evolving rapidly.

BUGS
Please report bugs in gquilt to <submit@bugs.debian.org>. The current bug list may be viewed at <http://bugs.debian.org/gquilt>.

AUTHOR
gquilt was written by Peter Williams <pwil3058@bigpond.net.au>.

This manual page was written by Christine Spang <spangarang@twcny.rr.com>, for the Debian project (but may be used by others).

LICENSING
Both the gquilt source code and this man page are licensed under the GNU General Public License.

SEE ALSO
quilt(1)